@charset "utf-8";
/* CSS Document */

.mt1 {margin-top: 1px;}
.mt5 {margin-top: 5px;}
.mt7 {margin-top: 7px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}

.mb1 { margin-bottom: 1px;}
.mb5 {margin-bottom: 5px;}
.mb7 {margin-bottom: 7px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 40px;}
.mb35 {margin-bottom: 25px;}
.mb40 {margin-bottom: 40px;}

.ml1 {margin-left: 1px;}
.ml5 { margin-left: 5px;}
.ml7 { margin-left: 7px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}
.ml35{margin-left: 35px;}
.ml40{margin-left: 40px;}

.mr1 {margin-right: 1px;}
.mr5 {margin-right: 5px;}
.mr7 {margin-right: 7px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr35{margin-right: 35px;}
.mr40{margin-right: 40px;}


.pt1 {padding-top: 1px;}
.pt4 {padding-top: 4px;}
.pt5 {padding-top: 5px;}
.pt8 {padding-top: 8px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt40 {padding-top: 50px;}
.pt50 {padding-top: 50px;}
.pt60 {padding-top: 50px;}

.pb1 {padding-bottom: 1px;}
.pb4 {padding-bottom: 4px;}
.pb5 {padding-bottom: 5px;}
.pb8 {padding-bottom: 8px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb50 {padding-bottom: 50px;}
.pb100 {padding-bottom: 100px;}

.pr1 {padding-right: 1px;}
.pr4 {padding-right: 4px;}
.pr5 {padding-right: 5px;}
.pr8 {padding-right: 8px;}
.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr20 {padding-right: 20px;}
.pr25 {padding-right: 25px;}
.pr30 {padding-right: 30px;}


.pl1 {padding-left: 1px;}
.pl4 {padding-left: 4px;}
.pl5 {padding-left: 5px;}
.pl8 {padding-left: 8px;}
.pl10 {padding-left: 10px;}
.pl15 {padding-left: 15px;}
.pl20 {padding-left: 20px;}
.pl25 {padding-left: 25px;}
.pl30 {padding-left: 30px;}



.display_block { display:block;}
.display_inline { display:inline;}
.display_inline_block { display:inline-block;}

.f_left {float:left;}
.f_right {float:right !important;}

.text_left {text-align:left;}
.text_right {text-align:right;}
.text_center {text-align:center;}
.text_justify {text-align:justify;}

.text_uppercase {text-transform:uppercase;}
.text_underline {text-decoration:underline;}

.font_weight_bold{ font-weight:bold;}
.font_weight_normal{ font-weight:normal}
.font_italic{ font-style:italic;}
.font_normal{ font-style:normal;}


.font_size1{font-size:1em;}
.font_size11{font-size:1.1em;}
.font_size12{font-size:1.2em;}
.font_size13{font-size:1.3em;}
.font_size14{font-size:1.4em;}
.font_size15{font-size:1.5em;}
.font_size16{font-size:1.6em;}
.font_size17{font-size:1.7em;}
.font_size18{font-size:1.8em;}
.font_size19{font-size:1.9em;}
.font_size20{font-size:2em;}
.font_size21{font-size:2.1em;}
.font_size22{font-size:2.2em;}
.font_size23{font-size:2.3em;}
.font_size24{font-size:2.4em;}
.font_size25{font-size:2.5em;}
.font_size26{font-size:2.6em;}
.font_size27{font-size:2.7em;}
.font_size28{font-size:2.8em;}
.font_size29{font-size:2.9em;}
.font_size30{font-size:3em;}

.color1{color:#ffffff;}




.font_OpenSans{ font-family: 'Open Sans', sans-serif;}
.font_Aero{font-family:'Conv_aero';}
.font_FontAwesome{font-family:'FontAwesome';}



